<nav class="w-full flex justify-center pt-8">
	<div
		class="w-[min(60vh,80vw)] h-[min(60vh,80vw)] zrotate-[30deg] text-xs justify-center align-center items-center relative">
		<div class="w-full h-full bg-black"
			style="clip-path: polygon(0% 50%, 25% 95%, 75% 95%, 100% 50%, 75% 5%, 25% 5% );"></div>
		<div
			class="w-[calc(min(60vh,80vw)*0.98)] h-[calc(min(60vh,80vw)*0.98)] bg-[ivory] absolute top-[calc(min(60vh,80vw)*0.01)] left-[calc(min(60vh,80vw)*0.01)]"
			style="clip-path: polygon(0% 50%, 25% 95%, 75% 95%, 100% 50%, 75% 5%, 25% 5% );"></div>

		<a href=""
			class="w-14 h-14 rounded-full flex justify-center items-center absolute -zrotate-[30deg] -translate-x-1/2 -translate-y-1/2 bg-[orange] left-[25%] top-[5%]">
			SENSI
		</a>
		<a href=""
			class="w-14 h-14 rounded-full flex justify-center items-center absolute -zrotate-[30deg] -translate-x-1/2 -translate-y-1/2 bg-[blue] left-[75%] top-[5%]">
			NEWS
		</a>
		<a href=""
			class="w-14 h-14 rounded-full flex justify-center items-center absolute -zrotate-[30deg] -translate-x-1/2 -translate-y-1/2 bg-[red] left-[100%] top-[50%]">
			CONTACT
		</a>
		<a href=""
			class="w-14 h-14 rounded-full flex justify-center items-center absolute -zrotate-[30deg] -translate-x-1/2 -translate-y-1/2 bg-[green] left-[75%] top-[95%]">
			ASSO
		</a>
		<a href=""
			class="w-14 h-14 rounded-full flex justify-center items-center absolute -zrotate-[30deg] -translate-x-1/2 -translate-y-1/2 bg-[violet] left-[25%] top-[95%]">
			SERVICES
		</a>
		<a href=""
			class="w-14 h-14 rounded-full flex justify-center items-center absolute -zrotate-[30deg] -translate-x-1/2 -translate-y-1/2 bg-[gray] left-[0%] top-[50%]">
			FORMATION
		</a>
	</div>
</nav>
